<!DOCTYPE html>
<html>
<head>
	
	<title></title>
</head>
<body>

	<div style="border-style:solid; width: 40%">

	<h1 style="margin-left: 3%; margin-right: 3%;"><marquee>Zuitt IT Solutions</marquee></h1>
	<table border="1" style="margin-left: 3%; margin-right: 3%;">
	<h3 style="margin-left: 3%; margin-right: 3%"><strong>Products Offered</strong></h3>
	
	
		<thead>
			
			<tr>
				
				<th>Package</th>
				<th>Price</th>
				<th align="center">Description</th>
			</tr>
		
		</thead>

		<!-- Table Body -->

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00 </td>
				<td> Package includes a fully functional website with desired specifications </td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
			</tr>

			<tr>
				
				<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
			</tr>
			
			
		</tbody>
	</table>
</div>

<br>
<br>

<caption> <u>Contact Form</u> </caption>
<br>

<form method="POST" action="#">
	<label for="fname">First Name:</label><br>
		<input type="text" id="fname" required></input>
		<br>

	<label for="lname">Last Name:</label><br>
		<input type="text" id="lname" required></input>
	<br>

	<label for="email">Email:</label><br>
		<input type="email" id="email" required></input>

	<br>

	<label for="contact">Contact Number:</label><br>
		<input type="number" id="contact" required></input>

	<br>

	<label for="service">Service Type:</label><br>
		<select id="service">
			<option value="">Front End Programming</option>
			<option value="">Back End Programming</option>
			<option value="">MySQL</option>
			<option value="">Php Programming</option>

		</select>

	<br>

	<label for="contact">Preferred Contact:</label><br>
	<input type="checkbox" id="email" required><label for="email">Email</label> <br>
	<input type="checkbox" id="phone" required><label for="phone">Phone Package</label> <br>
	<input type="radio" id="Basic" required><label>Basic</label> <br>
	<input type="radio" id="Premium" required><label>Premium</label> 

	<br>

	<label for="message">Message:</label><br>
	<textarea id="message" cols="10" rows="5"></textarea>

	<br>
	<button type="submit"> Send Inquiry </button>

	<br>
	<button type="reset"> Reset </button>


</body>
</html>